Subject: Tomato blight

From: [email-masked]
Date: Sat, 04 Mar 95 08:22:57 EST

IN>> Hi.  I'm gardening in Morgantown, West Virginia, and last
IN>> summer everyone got tomato blight.  I do companion-type
IN>> plantings, and had tomato plants all over my small garden
IN>> area.  People say not to plant tomato in the same place
IN>> for three years after you get the blight, but that would
IN>> mean no tomatoes.  Are there any other options?  Are there
IN>> any "brands" of tomato plants that are resistant enough
IN>> to blight that I could still plant them in the same place?
IN>> Any help would be greatly appreciated...
IN>>
IN>> Keith Ruckstuhl
IN>>

     Hello Keith,

 a few ponters....
1...concerning your tomato blight.....
      are you organic?
      do you take care of the soil?
      do you use high nitrogen fertilizers?
      do you control your watering?
      do you use compost?
Being Organic..... is a very important part of controling most fungual
diseases.....there are many natural ways to control fungus amongus..
all rely heavy on not using fungicides instead upon healthy soil.
High nitrogen fertilizers promote diseases and pests...
use compost, rock dust, animal manures .

I would be happy to help you more.. please send me email
yours
Andrew Lopez
The Invisible Gardener

  |-----------------------------------------------------------------|
  |   Andrew Lopez                                                  |
  |  The Invisible Gardener (rm)                                    |
  |  [email-masked]       Don't          |
  |  Operating TOBBS( The Organic BBS)(tm)           Panic          |
  |  Home of The Organic BBS(tm)                      it's          |
  |  The Invisible Gardeners of America(tm)          Organic!       |
  |  1-310-457-4268.....2400                                        |
  |  1-310-457-4879.....14,400                                      |
  |  for more info call 1-310-457-4438                              |
  |_________________________________________________________________|

---
Sent via WorldLink on 03/03/95 at 06:26:48.
From: The Invisible Gardener
      Malibu, CA
      Information on organics.